﻿.lien_souligne {
  border-bottom: 2px dotted #37566a;
  font-weight: bold;
  visibility: visible;
  color: darkslateblue;
  text-decoration: none;
}
.lien_souligne:hover {
  border-bottom: 2px dotted #37566a;
  font-weight: bold;
  background-color: silver;
  visibility: visible;
  box-shadow: 3px 3px grey;
  color: yellow;
  text-decoration: none;
  cursor: pointer;
}
#bloc_droit a {
  /*
	border-bottom:2px dotted #37566a; 
	font-weight:bold; 
	color:darkslateblue;
	text-decoration: none;
*/
}
#bloc_droit a:hover {
  /*
	border-bottom:2px dotted #37566a; 
	font-weight:bold; 
	color: yellow;
	text-decoration: none;
	background-color:silver; 
	visibility: visible;
	box-shadow: 3px 3px grey;
*/
}
#bloc_droit {
  position: relative;
  width: 717px;
  margin-top: -7px;
  margin-left: 321px;
  min-height: 150px;
  border-left: 3px solid gray;
  border-right: 3px solid gray;
}
#bloc_droit .img-art-cult a {
  border: none;
}
#bloc_droit .img-art-cult a:hover {
  border: none;
  background-color: white;
}
#bloc_droit #derniere_minute a:link {
  border-bottom: 2px;
  color: #005b78;
  font-weight: bold;
  text-decoration: none;
}
#bloc_droit #derniere_minute a:visited {
  border-bottom: 2px dotted;
  color: #005b78;
  font-weight: bold;
  text-decoration: none;
}
/*#bloc_droit #derniere_minute a:hover {
	color:#005b78; 
	font-weight: bold;
	background-color:silver;
	border: none;
	padding: 6px;
	margin-top: -10px;
	box-shadow: 3px 3px grey;
}*/
#bloc_droit #plan_site a:link {
  border-bottom: 2px;
  color: #333333;
  font-weight: normal;
}
#bloc_droit #plan_site a:visited {
  border-bottom: 2px dotted navy;
  color: #333333;
  font-weight: normal;
  text-decoration: none;
}
#bloc_droit #plan_site a:hover {
  border-bottom: 2px dotted #37566a;
  color: #333333;
  font-weight: normal;
  background-color: silver;
}
#ligne_H2 {
  border-bottom: medium;
  border-bottom-color: gray;
  border-bottom-style: solid;
  border-top: medium;
  border-top-color: white;
  border-top-style: solid;
  height: 0px;
  width: 709px;
  margin-left: 3px;
  margin-top: 0px;
}
.texte_couleur {
  margin: auto;
  color: #37566a;
  text-align: justify;
  font-size: 15px;
  width: 95%
}
ins {
  text-decoration: none;
  color: red;
}
.images_en_ligne_centrees {
  display: flex;
  justify-content: center;
  width: 87%;
  align-items: center;
  margin: auto;
}
.bloc {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 100%;
  margin: auto;
  text-align: left;
}
/* ----------- bloc flex trombinoscope ----------- */
#trombinoscope {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 99%;
  margin: auto;
}
.photo_trombi {
  text-align: center;
  width: 24%;
  /*	background-color:wheat;*/
}
.photo_trombi img {
  height: 143px;
  /*	width: 80px;*/
  border: none;
}
.photo_trombi span {
  color: #263238;
  font-style: normal;
  font-weight: bold;
  /*	background-color: yellow;*/
}
/* ----------- bloc flex trombinoscope ----------- */
/* ----------- bloc liste ----------- */
.bloc_liste {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin: auto;
  line-height: 8px;
  justify-content: center;
}
.item_liste {
  text-align: center;
  margin-top: 10px;
  width: 150px;
  /*background-color: darkseagreen;*/
}
/* ----------- / bloc liste/  ----------- */
/* ----------- bloc activités ----------- */
.bloc_activites {
  display: flex;
  flex-wrap: wrap;
  justify-content:space-around;
  width: 100%;
  margin: auto;
}
.vignette_activite {
  text-align: center;
  width: 230px;
  margin-top: 10px;
  border-bottom: none;
  /*background-color:wheat;*/
}
.vignette_activite img {
  height: 130px;
  box-shadow: 5px 5px 2px 2px rgba(0, 0, 0, 0.5);
  margin-bottom: 5px;
}
.vignette_activite span {
  color: #263238;
  font-style: italic;
  font-weight: bold;
  /*background-color:wheat;*/
}
/* ----------- / bloc activités -/---------- */
/* ----------- bloc sports ----------- */
.bloc_sports {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 105%;
  margin: auto;
}
.vignette_sport {
  text-align: center;
  width: 115px;
  margin-top: 10px;
  /*background-color:wheat;*/
}
.vignette_sport_1 {
  text-align: center;
  width: 135px;
  ;
  margin-top: 10px;
  /*background-color:wheat;*/
}
.vignette_sport img {
  height: 105px;
}
.vignette_sport span {
  color: #263238;
  font-style: italic;
  font-weight: bold;
  /*background-color:wheat;*/
}
/* ---------- / bloc sports / ----------- */
/* ----------- bloc oenologie ----------- */
.cadre_oenologie {
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
  width: 95%;
  margin: auto;
  line-height: 16px;
  justify-content: space-around;
  border: none;
  /*background-color: #EEEEEE;*/
}
.item_oenologie {
  text-align: left;
  width: 49.5%;
  /*background-color:darkgoldenrod;*/
}
/* ----------- / bloc oenologie/  ----------- */
/* ----------- bloc oenologie 1----------- */
.bloc_oenologie {
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
  width: 100%;
  margin: auto;
  line-height: 18px;
  justify-content: space-around;
  /*background-color:darksalmon;*/
}
.item_oenologie_gauche {
  text-align: right;
  width: 39%;
  padding: 0;
  margin: 0;
  /*background-color:aqua;*/
}
.item_oenologie_droite {
  text-align: left;
  width: 61%;
  padding: 0;
  margin: 0;
  /*color: bisque;*/
  /*background-color:bisque;*/
}
/* ----------- / bloc oenologie 1 /  ----------- */
/* ----------- cours ----------- */
.cours {
  margin-right: 0px;
  font-size: 12px;
  margin-left: 50px;
  text-align: center;
}
.cours_titre {
  padding: 5px;
  width: 94%;
  margin: auto;
  font-size: 20px;
  font-variant: small-caps;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
  color: blue;
  background-color: #cae2e8;
}
.cours_niveau {
  font-size: 14px;
  color: #005b78;
  font-weight: bold;
  padding-left: 5%;
}
.cours_image {
  width: 95%;
}
.cours_cadre_texte {
  box-sizing: border-box;
  border: 1px solid black;
  margin: auto;
  border-collapse: collapse;
  width: 95%;
}
.cours_tableau {
  box-sizing: border-box;
  border: 1px solid black;
  margin: auto;
  border-collapse: collapse;
  width: 95%;
  text-align: center;
}
/* ----------- / cours / ----------- */
/* ------------- tableau_0 ------------- */
.cours_tableau_0 {
  box-sizing: border-box;
  border: 1px solid black;
  margin: auto;
  border-collapse: collapse;
  width: 95%;
  text-align: center;
  font-weight: normal;
}
.cours_tableau_0 tr:first-child {
  height: 40px;
  vertical-align: middle;
}
.cours_tableau_0 tr {
  height: 25px;
  vertical-align: middle;
}
.cours_tableau_0 tr th {
  color: chocolate;
  background-color: #E5E5E5;
  text-align: center;
  font-weight: bold;
}
.cours_tableau_0z tr td {
  padding-left: 1%;
}
/* ------------- / tableau_0/ ------------- */
/* ------------- cadre_tableau_rond ------------- */
.cours_cadre_rond {
  box-sizing: border-box;
  border: 1px solid black;
  margin: auto;
  border-collapse: collapse;
  width: 95%;
  text-align: left;
  font-weight: normal;
  border-radius: 10px;
}
.cours_tableau_rond {
  box-sizing: border-box;
  margin: auto;
  border-collapse: collapse;
  width: 100%;
  text-align: center;
  font-weight: normal;
  border-radius: 10px;
  border: none;
  /*background-color: blanchedalmond;*/
}
.cours_tableau_rond tr:first-child {
  height: 40px;
  vertical-align: middle;
}
.cours_tableau_rond tr {
  height: 25px;
  vertical-align: middle;
}
.cours_tableau_rond tr th:first-child {
  text-align: center;
  font-weight: bold;
  border-radius: 10px 0 0 0;
}
.cours_tableau_rond tr th:last-child {
  text-align: center;
  font-weight: bold;
  border-radius: 0 10px 0 0;
}
.cours_tableau_rond tr th {
  color: chocolate;
  background-color: #E5E5E5;
  text-align: center;
  font-weight: bold;
}
.cours_tableau_rond tr td {
  padding-left: 1%;
}
/* ------------- / cadre_tableau_rond/ ------------- */
/* ------------- cours_tab ------------- */
.cours_tab {
  box-sizing: border-box;
  border: 1px solid black;
  margin: auto;
  border-collapse: collapse;
  width: 95%;
  text-align: left;
  font-weight: normal;
}
.cours_tab tr:first-child {
  height: 40px;
  vertical-align: middle;
}
.cours_tab tr {
  height: 25px;
  vertical-align: middle;
}
.cours_tab tr th {
  color: chocolate;
  background-color: #E5E5E5;
  text-align: center;
  font-weight: bold;
}
.cours_tab tr td {
  padding-left: 1%;
}
/* ----------- / cours_tab / ----------- */
/* ------------- / cours_texte / ------------- */
.cours_texte {
  padding: 5px;
  text-align: center;
}
.cours_texte_just {
  padding: 5px;
  text-align: justify;
}
.cours_texte_gauche {
  padding: 5px;
  text-align: left;
}
.cours_commentaires {
  color: darkblue;
  font-style: italic;
  text-align: justify;
  padding: 5px;
}
.cours_titre_1 {
  color: inherit;
  text-align: left;
  padding: 5px;
  font-weight: bold;
}
.drapeau {
  height: 100px;
  width: 150px;
  border: 1px solid;
}
/* ----------- / cours / ----------- */
/* ----------- conférences ----------- */
.conf_date {
  margin-right: 40px;
  margin-left: 30px;
  text-align: left;
  font-weight: bold;
  font-size: 14px;
  color: #37566a;
}
.conf_bloc {
  border: 1px solid black;
  margin: 0 auto;
  width: 500px;
}
.conf_titre {
  padding: 5px;
  font-size: 18px;
  font-variant: small-caps;
  font-weight: bold;
  margin-top: 10px;
  text-align: center;
  margin-left: 20px;
  margin-right: 20px;
  color: #335820 /*#4f692e*/ /*#ffffcc*/ ;
  background-color: #cae2e8;
}
.conf_orateur {
  text-align: center;
  font-weight: bold;
}
.conf_resume {
  padding-left: 2%;
  padding-right: 2%;
  font-style: oblique;
  text-align: justify;
}
/* ----------- / conférences / ----------- */
/* -----------  inscriptions  ----------- */
.insc-cadre-just {
  box-sizing: border-box;
  border: 1px solid black;
  margin: auto;
  border-collapse: collapse;
  width: 100%;
  font-size: 14px;
  font-style: italic;
  /* color: darkblue;*/
  padding: 1%;
  text-align: justify;
}
.insc-cadre-centre {
  box-sizing: border-box;
  border: 1px solid black;
  margin: auto;
  border-collapse: collapse;
  width: 95%;
  font-size: 14px;
  font-style: italic;
  /*color: darkblue;*/
  padding: 1%;
  text-align: center;
}
.insc-titre {
  padding: 1%;
  text-align: left;
  font-size: 14px;
}
.insc-texte-gauche {
  padding: 1%;
  text-align: left;
  font-size: 12px;
}
.insc-cadre-horaires {
  box-sizing: border-box;
  border: 1px solid black;
  margin: auto;
  border-collapse: collapse;
  width: 45%;
  font-size: 12px;
  font-style: normal;
  color: darkblue;
  padding: 1%;
  text-align: left;
  background-color: lightgray;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
.insc-cadre-horaires-2 {
  box-sizing: border-box;
  margin: auto;
  width: 45%;
  font-size: 12px;
  font-style: normal;
  color: darkblue;
  padding: 1%;
  text-align: left;
}
/* ----------- / inscriptions / ----------- */
/* ----------- sorties et voyages ----------- */
.sv_table_image {
  margin: auto;
}
.sv_table_image img {
  height: 120px;
  box-shadow: 5px 5px 2px 2px rgba(0, 0, 0, 0.5);
}
.sv_table_image img:hover {
  height: 120px;
  box-shadow: 8px 8px 2px 2px rgba(2, 2, 0, 0.5);
}
.sv_table_image td {
  text-align: center;
  color: black;
}
#contenu .sv_table_image a {
  border: none;
}
#contenu .sv_table_image a:hover {
  border: none;
  background-color: white;
}
.sv_titre {
  padding: 5px;
  font-size: 20px;
  font-variant: small-caps;
  font-weight: bold;
  margin-top: 10px;
  text-align: center;
  margin-left: 20px;
  margin-right: 20px;
  color: #335820;
  background-color: #cae2e8;
}
.sv_date {
  margin-right: 40px;
  margin-left: 30px;
  text-align: left;
  font-weight: bold;
  font-size: 14px;
  color: #37566a7;
}
.sv_texte_just {
  margin-left: 20px;
  text-align: justify;
  margin-right: 20px;
  font-size: 12px;
}
.sv_descriptif {
  color: black;
  margin-left: 20px;
  text-align: justify;
  margin-right: 20px;
  font-size: 12px;
  font-style: italic;
}
.sv_texte_ret {
  margin-left: 30px;
  text-align: left;
  margin-right: 20px;
  font-size: 12px;
}
.sv_texte_centre {
  /*color: black;*/
  text-align: center;
  font-size: 12px;
}
.sv_texte_gauche {
  margin-left: 20px;
  text-align: left;
  margin-right: 20px;
  font-size: 12px;
}
.sv_cadre {
  box-sizing: border-box;
  width: 90%px;
  border: none;
  margin: auto;
  font-size: 12px;
}
.sv_cadre_rond {
  box-sizing: border-box;
  border: thin solid black;
  margin: auto;
  border-collapse: collapse;
  width: 602px;
  border-radius: 10px;
}
.sv_image {
  width: 602px;
}
.sv_sous_titre_bleu {
  color: dodgerblue;
}
.sv_table_bilan {
  border-collapse: collapse;
  width: 400px;
  text-align: center;
  margin: auto;
}
.sv_table_bilan td {
  width: 25%;
  border: 1px solid black;
}
.sv_organisateurs {
  /*float: left;*/
  display: inline-block;
  margin-left: 20px;
  text-align: left;
  font-size: 12px;
}
.bloc_sortie {
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
  width: 100%;
  margin: auto;
  line-height: 16px;
  justify-content: flex-start;
  /*background-color: burlywood;*/
}
.sv_info_titre {
      margin-top: -10px;
    vertical-align: top;
  display: inline-block;
  margin-left: 20px;
  width: 100px;
  font-weight: bold;
}
/*.sv_info_organisateur {
      margin-top: -10px;
    vertical-align: top;
  display: inline-block;
}*/
.sv_info_texte {
      margin-top: -10px;
    vertical-align: top;
  width: 80%;
  display: inline-block;
}